/* 
Theme Name: Supersaxo Media AG – Child Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child Theme.
Author: Supersaxo Media AG
Author URI: https://www.supersaxo.media/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Custom Styles Supersaxo Media AG */

html, body {
	overflow-x: hidden;
	font-size: 18px;
}
.fadeInUp {
  	animation-name:fadeInUpCustom!important
}
.animated {
  	animation-duration:1.5s!important
}
@keyframes fadeInUpCustom {
  from {
    opacity:0;
    transform:translate3d(0,40px,0)
  }
  to {
    opacity:1;
    transform:none
  }
}
header > .e-con-full, footer > .e-con-full, .section-breadcrumb {
	padding-left: 50px;
	padding-right: 50px;
}
header .elementor-widget-theme-site-logo {
	position: relative;
	left: -10px;
	bottom: -3px;
}
header .top-nav ul {
	height: 100%;
	background: var( --e-global-color-text );
	float: right;
	padding-left: 20px !important;
	clip-path: polygon(10px 0, 100% 0, 100% 100%, 0% 100%);
	padding-right: 50px !important;
	right: -50px;
	position: absolute;
}
header .top-nav ul::after {
	content: '';
	position: absolute;
	top: 0;
	width: 50px;
	background: red;
	right: -50px;
	height: 100%;
}
header .e--pointer-underline .elementor-item::after {
  	bottom: -4px;
  	content: "";
  	width: 30px;
}
h1, h2, h3, h4, h5, h6 {
  	margin-bottom: 10px;
}
h1 {
	margin-bottom: 10px;
}
h3 {
  	margin-bottom: 5px;
}
h1 {
  	font-size: clamp(28px, 0.8125rem + 1.875vw, 43px);
}
h2 {
  	font-size: clamp(25px, 0.875rem + 1.375vw, 36px);
}
h3 {
  	font-size: clamp(23px, 1.1875rem + 0.5vw, 27px) !important;
}
h4 {
  	font-size: clamp(21px, 1.0625rem + 0.5vw, 25px) !important;
}
h5 {
  	font-size: clamp(19px, 1rem + 0.375vw, 22px) !important;
}
h6 {
  	font-size: clamp(18px, 1rem + 0.25vw, 20px) !important;
}
.breadcrumbs span span:not(:last-child) {
  	margin-right: 4px;
}
.breadcrumbs span span:not(:first-child) {
  	margin-left: 4px;
}
.breadcrumbs a {
	color: var( --e-global-color-text );
}
b, strong {
	font-weight: 600;
}
.breadcrumb_last {
	color: var( --e-global-color-primary );
}
.top-nav {
	height: 35px;
}
p:only-child, p:last-child {
	margin-bottom: 0;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  	margin-top: 0;
}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {
	margin-bottom: 0;
}
.page-content section:not(.section-hero), .elementor-page section:not(.section-hero, .section-contact), .single section:not(.section-hero), footer, .archive section:not(.section-hero), .blog section:not(.section-hero){
  	margin-top: 90px;
}
.mt-0 {
	margin-top: 0 !important;
}
.section-intro h1, .section-intro h2, .section-intro p {
	text-align: center;
}
.section-intro .e-con-inner {
	max-width: 600px;
	margin: 0 auto;
}
.section-bg-gray {
	background-color: var( --e-global-color-abd1edb );
	padding-top: 90px;
	padding-bottom: 90px;
}
.statement-watermark {
	position: absolute;
    right: 100px;
    height: 100%;
    bottom: 0;
    top: 0;
    left: auto;
    max-width: unset;
}
.statement-watermark img {
	height: 100%;
	width: auto;
	max-width: unset;
}
.statement-text p {
    font-size: 26px;
    color: var( --e-global-color-primary );;
    font-weight: 600;
}
.statement-function p {
    font-size: 15px;
}
.category-filter .search-filter-input-group {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 20px;
}
.category-filter .search-filter-input-radio__control {
	display: none;
}
.search-filter-input-radio--is-active {
	background-color: var( --e-global-color-primary );
}
.search-filter-input-radio:not(.search-filter-input-radio--is-active){
	border: 1px solid black;
}
.search-filter-input-radio{
	padding: 0 !important;
}
.search-filter-input-radio__label {
	padding: 8px 20px !important;
	font-weight: 600;
}
.pagelink-container:hover:after, .pagelink-container::after, .pagelink-container:hover .pagelink-container-bg img, .pagelink-container::before {
	transition: all .2s ease-in;
}
.pagelink-container {
	position: relative;
}
.pagelink-container-bg {
	height: 100% !important;
	width: 100% !important;
	position: absolute;
}
.pagelink-container-bg img {
	height: 100% !important;
	width: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	object-fit: cover;
}
.pagelink-container:hover .pagelink-container-bg img{
	filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
}
.pagelink-container::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--e-global-color-primary);
	opacity: 0;
	mix-blend-mode: multiply;
}
.pagelink-container::before, .pagelink-container::after {
	z-index: 2;
}
.pagelink-container:hover::after{
	opacity: 1;
}
.pagelink-container:hover::before{
	opacity: 0;
}
.swiper-pagination-bullet {
	opacity: 1;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: var( --e-global-color-primary );
}
.section-feedback .swiper-slide {
	opacity: .4;
}
.section-feedback .swiper-slide-active {
	opacity: 1;	
}
.section-feedback .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
	width: 650px;
}
.section-feedback .swiper-slide a {
	pointer-events: none;
}
.section-feedback .swiper-slide-active a {
	pointer-events: auto;
}
.testimonial-logo img, .organisation-logo img {
  max-width: 190px;
  max-height: 65px;
  height: auto;
  width: auto;
	min-height: 50px;
	    object-fit: contain;
}
.news-container .elementor-widget-image {
  padding-top: 66.66%;
  overflow: hidden;
}
.pagelink-container-bg {
	overflow: hidden;
}
.news-container img, .pagelink-container-bg img {
  height: 100% !important;
  width: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
  transform: scale(1.02);
  transition: all .3s ease-in-out !important;
}
.news-container:hover img, .pagelink-container:hover .pagelink-container-bg img {
  transform: scale(1.05);
}
.kachel-container {
  padding-top: 100%;
  overflow: hidden;
}
.kachel-text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: auto;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
.kachel-plus {
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
	top: auto;
	padding-bottom: 30px;
	padding-right: 30px;
}
.team-image img {
  	background: #fff;
}
.breadcrumbs a, .elementor-button, .elementor-icon-box-title a, .pagelink-container {
	text-decoration: none !important;
}
#header-main .sub-menu::before {
    content: "";
    position: absolute;
    top: -8px;
    left: 50%;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 7px 8px 7px;
    border-color: transparent transparent var( --e-global-color-text ) transparent;
    transform: translateX(-50%) rotate(0deg);
    background-position: top center;
}
.sub-arrow {
  	display: none !important;
}
#header-main .sub-menu {
  	padding: 13px;
    min-width: 200px !important;
    width: auto !important;
	transform: translate(-50%, 0);
  left: 50% !important;
  right: auto;
}
#header-main .current-page-parent > a {
	color: var( --e-global-color-accent );
}
#header-main .current-page-parent a::after {
  background-color: var( --e-global-color-accent );
	  transform: scale(1);
	opacity: 1;
	bottom: -4px;
  content: "";
  width: 30px;
}
.elementor-form .elementor-field-type-acceptance {
  	margin-bottom: 3px !important;
	font-size: 17px !important;
}
.elementor-field-type-submit {
  margin-top: 25px;
}
#content {
	scroll-margin-top: 120px;
}
.e-n-accordion {
    row-gap: 20px !important;
    display: flex;
    flex-direction: column;
}
.e-n-accordion-item summary{
	font-weight: 600;
	color: #fff !important;
	border: 0 !important;
	transition-behavior: normal, normal, normal, normal, normal, normal, normal, normal, normal, normal;
	transition-delay: 0s, 0s, 0s, 0s, 0s, 0s, 0s, 0s, 0s, 0s;
	transition-duration: 0.3s, 0.3s, 0.3s, 0.3s, 0.3s, 0.3s, 0.3s, 0.3s, 0.3s, 0.3s;
	transition-property: background, color, border, box-shadow, text-shadow, stroke, stroke-width, -webkit-text-stroke-width, -webkit-text-stroke-color, transform;
	transition-timing-function: ease, ease, ease, ease, ease, ease, ease, ease, ease, ease;
	padding: 10px 20px !important;
}
.e-n-accordion-item summary i{
	color: #fff !important;
}
.e-n-accordion-item:hover summary{
	background-color: #5CC579 !important;
}
.e-n-accordion-item summary[aria-expanded="false"]{
	background-color: #231F20;
}
.e-n-accordion-item summary[aria-expanded="true"]{
	background-color: #5CC579;
}
details > div {
    margin-top: 20px !important;
    border: 0;
}
#socialmedia {
	scroll-margin-top: 250px;
}
footer a {
	text-decoration: underline !important;
}


@media screen and (max-width: 1600px) {
	.e-con-boxed.e-parent .e-con-inner, .mitarbeiterstatement {
  		padding-left: 30px;
  		padding-right: 30px;
	}
	header > .e-con-full, footer > .e-con-full, .section-breadcrumb {
		padding-left: 30px;
		padding-right: 30px;
	}
	.e-loop-item .e-con-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
@media screen and (max-width: 1024px) {
	#header-main .sub-menu[aria-expanded="false"] {
		margin-left: 0 !important;
		max-width: 100% !important;
		width: 100% !important;
	}
	#header-main .sub-menu[aria-expanded="true"] {
		position: relative !important;
		margin-left: 0 !important;
		max-width: 100% !important;
	}
	#header-main .sub-menu a {
		justify-content: center;
	}
}
@media screen and (max-width: 767px) {
	body, html{
		hyphens: auto;
	}
	.e-con-boxed.e-parent .e-con-inner, .mitarbeiterstatement {
  		padding-left: 25px;
  		padding-right: 25px;
	}
	header > .e-con-full, footer > .e-con-full, .section-breadcrumb {
		padding-left: 25px;
		padding-right: 25px;
	}
}
@media screen and (max-width: 580px) {
	header .elementor-icon-list-item:first-of-type .elementor-icon-list-text, header .elementor-icon-list-item:nth-child(2) .elementor-icon-list-text {
		display: none;
	}
}